## ttf-breip 1.0-6

=== debian/changelog ===
ttf-breip (1.0-6) unstable; urgency=low

  * Team upload
  * Use "fontforge-nox | fontforge" in Build-Depends
  * Standards-Version bumped to 3.9.1 (checked)
  * Update home page URL
  * Use overrides in debian/rules

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Feb 2011 13:57:32 +0100

ttf-breip (1.0-5) unstable; urgency=low

  * Dropped defoma.
  * Standards-Version bumped to 3.8.3.0
  * Compat bumped to 7.
  * Add ${misc:Depends} to dependencies.
  * Minimal debian/rules file.
  * Updated long-desc on debian/control.
  * Added a preinst script to drop defoma's hints.

 -- Mauro Lizaur <mauro@debian.org>  Sat, 09 Jan 2010 01:56:30 -0300

ttf-breip (1.0-4) unstable; urgency=low

  * Improved the description and added a Homepage
    field to the source part of control file

 -- Mauro Lizaur <mauro@cacavoladora.org>  Tue, 14 Jul 2009 03:55:17 -0300

ttf-breip (1.0-3) unstable; urgency=low

  * New maintainer (closes: #454454, #458980, #459248)
  * Updated Standards-Version

 -- Mauro Lizaur <lavaramano@gmail.com>  Sat, 05 Jan 2008 17:27:10 -0300

ttf-breip (1.0-2) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 07 Dec 2007 03:13:10 +0100

ttf-breip (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #429337)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 16 Jun 2007 20:44:45 +0200
