=== debian/control ===
Source: ttf-breip
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mauro Lizaur <mauro@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Build-Depends-Indep: fontforge-nox (>= 0.0.20090923) | fontforge (>= 0.0.20090923)  
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-breip/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-breip/trunk
Homepage: http://helloalan.com/projects/breip/

Package: ttf-breip
Architecture: all
Depends: ${misc:Depends}
Suggests: fontforge
Description: Informal handwriting font
 This is an informal handwriting font based on the 
 handwrite of a friend of Adam (the author of this).
 .
 Quoting the author: "It's hard to describe", but in 
 short it is a freestyle sans serif kind of font.
